{% set CodiceModulo = "AUA_SCHEDAC_SCARICO" %}
{% set Urn = "document:r_marche:aua.scheda.c.punto.emissione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il gestore"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Scheda C – Emissioni in atmosfera per gli stabilimenti (2.1. Emissioni convogliate)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}Scheda C – Emissioni in atmosfera per gli stabilimenti (2.1. Emissioni convogliate){% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="1">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
{{ utils.get_ufficio_dest()}}
{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

<input dynamic_value="'Scheda C – Emissioni in atmosfera per gli stabilimenti (2.1. Emissioni convogliate)'" id="Oggetto" name="Oggetto" type="hidden"/>  

<div class="container">
  <p style="font-size:8pt;height:25px;border:0px;margin:0px;background-color:#F2F2F2;"><b><i>SCHEDA C – EMISSIONI IN ATMOSFERA PER GLI STABILIMENTI</i></b></p>
  <p style="font-size:8pt;"><b>2.1. Emissioni convogliate</b></p>
  <p style="font-size:8pt;">Per ogni emissione dovrà essere compilata una scheda secondo il seguente schema</p>
</div>

<table class="Modulo tableNoBorder" style="margin-top:-1px;">
   <tbody>  
    <tr style="border:0px;">
      <td colspan="3" style="background-color:#F2F2F2;width:4%; border:1px solid grey">		
        <p style="display: inline-block;font-size:8pt;"><b>Punto di emissione E</b></p>
        <div class='wrapper-cornice' style="width:5%;display: inline-block;border-bottom: 1px solid grey;">
          <input class="inputNormal" id="Parametri_NumeroEmissione" name="Parametri_NumeroEmissione" label="2.1 - Numero punto di emissione" style="width:90%; font-size:8pt" mandatory="true"/>
        </div>
      </td>
    </tr>
    <tr>
      <td style="width:4%; border:1px solid grey">
        <p style="font-size:8pt;">1</p>
      </td>
      <td style="width:55%; border:1px solid grey">
        <p style="font-size:8pt;">Provenienza <span style="color:gray;">(ad es. verniciatura, saldatura, ecc.)</span></p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;"></p>
        <input class="inputNormal" id="Parametri_C2s1p1" name="Parametri_C2s1p1" label="C2.1 - Provenienza" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">2</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Impianti/macchine interessate</p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p2" name="Parametri_C2s1p2" label="C2.1 - Impianti/macchine interessate" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">3</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Portata dell'aeriforme <span style="color:gray;">Nm³/h</span></p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p3" name="Parametri_C2s1p3" label="C2.1 - Portata dell'aeriforme" format="positive_float" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">4</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Durata della emissione <span style="color:gray;">h/g</span></p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p4" name="Parametri_C2s1p4" label="C2.1 - Durata della emissione" format="positive_float" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">5</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Frequenza della emissione nelle 24 h</p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p5" name="Parametri_C2s1p5" label="C2.1 - Frequenza della emissione nelle 24 h" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">6</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Costante/Discontinua</p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p6" name="Parametri_C2s1p6" label="C2.1 - Costante / Discontinua" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">7</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Temperatura <span style="color:gray;">°C</span></p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p7" name="Parametri_C2s1p7" label="C2.1 - Temperatura" format="positive_float" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">8</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Inquinanti presenti</p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p8" name="Parametri_C2s1p8" label="C2.1 - Inquinanti presenti" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
        <td style="border:1px solid grey">
          <p style="font-size:8pt;">9</p>
        </td>
        <td style="border:1px solid grey">
          <p style="font-size:8pt;">Concentrazione degli inquinanti in emissione  <span style="color:gray;">mg/Nm³</span> <br> (in caso di nuovi impianti fornire stima previsionale)</p>
        </td>
        <td style="border:1px solid grey">
          <input class="inputNormal" id="Parametri_C2s1p9" name="Parametri_C2s1p9" label="C2.1 - Concentrazione degli inquinanti in emissione" format="positive_float" style="width:90%; font-size:8pt" mandatory="true"/>
        </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">10</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Flusso di massa degli inquinanti in emissione <span style="color:gray;">kg/h</span></p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p11" name="Parametri_C2s1p11" label="C2.1 - Flusso di massa degli inquinanti in emissione" format="positive_float" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">11</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Altezza geometrica dell’emissione <span style="color:gray;">m</span></p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p12" name="Parametri_C2s1p12" label="C2.1 - Altezza geometrica dell’emissione" format="positive_float" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">12</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Dimensioni del camino <span style="color:gray;">Circolare – diametro (mm) Rettangolare – lato<br> (mm) X lato (mm)</span></p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p13" name="Parametri_C2s1p13" label="C2.1 - Dimensioni del camino" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">13</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Materiale di costruzione del camino</p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p14" name="Parametri_C2s1p14" label="C2.1 - Materiale di costruzione del camino" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">14</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Coordinate del punto di emissione</p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p18" name="Parametri_C2s1p18" label="C2.1 - Coordinate del punto di emissione" style="width:90%; font-size:8pt" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">15</p>
      </td>
      <td style="border:1px solid grey">
        <p style="font-size:8pt;">Note</p>
      </td>
      <td style="border:1px solid grey">
        <input class="inputNormal" id="Parametri_C2s1p19" name="Parametri_C2s1p19" label="C2.1 - Note" style="width:90%; font-size:8pt"/>
      </td>
    </tr>
  </tbody>
</table>

<div class="container">
  <p style="font-size:8pt;">
  ____________________________<br/>
    <sup>14</sup> Tipologia dell'impianto (es. caldaia a condensazione, caldaia ad olio diatermico, motore endotermico, ecc.).<br>
    <sup>15</sup> SM: Sistema di Monitoraggio o Sistema di Controllo presenti.<br>
    <sup>18</sup> Gli impianti termici civili di stabilimento (ovvero quelli la cui produzione di calore è esclusivamente destinata al riscaldamento, alla climatizzazione invernale o estiva di ambienti o al riscaldamento di acqua per usi igienici e sanitari) sono assoggettati alle disposizioni del Titolo II del Decreto legislativo 03/04/2006, n. 152 però nel caso in cui la potenza termica nominale dell'impianto termico civile, calcolata come somma delle potenze termiche nominali dei singoli focolari costituenti l'impianto (unico sistema di distribuzione e utilizzazione del calore prodotto) risulti uguale o superiore a 3 MW, indipendentemente dal combustibile impiegato, tale impianto viene in ogni caso assoggettato all'autorizzazione prevista dall'articolo 269 del Decreto legislativo 03/04/2006, n. 152 e deve essere descritto in questa sezione.
  </p>
</div>

<br>

<div class="container">
  <p style="font-size:8pt;"> Il riepilogo delle emissioni può essere effettuato sulla seguente scheda</p>
</div>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr style="border:0px;">
      <td style="background-color:#F2F2F2;width:15%;border: 1px solid grey;">
        <p style="font-size:7pt;text-align: center;"><b>Punto di emissione</b></p>
      </td>
      <td style="background-color:#F2F2F2;border: 1px solid grey;">
        <p style="font-size:7pt;text-align: center;"><b>Impianto/macchina di provenienza</b><br/><span style="color:grey"><i>(riga da compilare per ciascun punto di emissione)</i></span></p>
      </td>
      <td style="background-color:#F2F2F2;width: 15%; border: 1px solid grey;">
        <p style="font-size:7pt;text-align: center;"><b>Sigla</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;border: 1px solid grey;">
        <p style="font-size:7pt;text-align: center;"><b>Portata </b><br/><span style="color:grey"><i>(Nm3/h)</i></span></p>
      </td>
    </tr>
    <tr>
      <td style="border:1px solid grey">		
        <p style="display: inline-block;font-size:8pt;"><b>E</b></p>
        <div class='wrapper-cornice' style="width:30%;display: inline-block;border-bottom: 1px solid grey;">
          <input class="inputNormal" id="Parametri_NumeroEmissioneE" name="Parametri_NumeroEmissioneE" label="Numero punto di emissione E" style="width:90%; font-size:8pt" mandatory="true"/>
        </div>
      </td>
      <td style="border: 1px solid grey;">
        <input class="inputNormal" id="Parametri_ImpiantoProvenienza" name="Parametri_ImpiantoProvenienza" style="width: 100%;" label="Impianto/macchina di provenienza" mandatory="true" />
      </td>
      <td style="border: 1px solid grey;">
        <input class="inputNormal" id="Parametri_Sigla" name="Parametri_Sigla" style="width: 100%;" label="Sigla" mandatory="true" />
      </td>
      <td style="border: 1px solid grey;">
        <input class="inputNormal" id="Parametri_Portata" name="Parametri_Portata" style="width: 100%;" label="Portata" mandatory="true" />
      </td>
    </tr>
  </tbody>
</table>

<br/>
   {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
